Subject: Ticket Assigned - Not satisfied
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:25:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not satisfied Hello. 

I am writing to express my disappointment. I had ordered from your app and received 1 item that was defected. 

I contacted your support live chat in the app 3 times. 
Everytime they said someone will contact me to replace the defected item. Until now noone contacted me or sent me a replacement item. 

I hope to hear from you soon. 

Thank you
Cherry Ann
0566293072

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1226089